<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();



define('NAVBAR_TITLE', 'The Affiliate Program');
define('HEADING_TITLE', 'The Affiliate Program');

define('TEXT_INFORMATION', 'You were logged out successfully.');
define('TEXT_INFORMATION_ERROR_1', 'You could not be logged out.');
define('TEXT_INFORMATION_ERROR_2', 'You were not logged in and can therefore not be logged out.');
?>